plugin:
    has_options: false
    icon: icap_lesson_icon.png

    resources:
      - class: Icap\LessonBundle\Entity\Lesson
        name: icap_lesson
        is_browsable: true
        is_exportable: false
        icon: icap_lesson_icon.png
        activity_rules:
          - action: resource-read
          - action: resource-icap_lesson-chapter_read
        #actions:
          #- name: open
            #is_action_in_new_page: true